CIRRUS(4)

NAME
cirrus - Cirrus Logic video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "cirrus"
  ...
EndSection

DESCRIPTION
cirrus is an XFree86 driver for Cirrus Logic video chips. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
The cirrus driver supports...

CONFIGURATION DETAILS
Please refer to XF86Config(5x) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
XFree86(1), XF86Config(5x), xf86config(1), Xserver(1), X(7)

AUTHORS
Authors include: ...